body, td, th{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color: #555;
}



.cont{
	/*background-color:#ffffff;*/
}

.content{
	
}


.cont li{
	display:list-item;
}

img{
	border:none;
}

.smalltext{
	font-size:10px;
	line-height:120%;}

.contimg{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

.gallery {
	border-left: 0;
	border-bottom: 0;
	border-collapse:collapse;
	border-right: solid 1px #fff;
	border-top: solid 1px #fff;
}

.gallery td{
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
	width:170px;
	vertical-align:middle;
}

.video {
	border-left: 0;
	border-bottom: 0;
	border-collapse:collapse;
	border-right: solid 1px #fff;
	border-top: solid 1px #fff;
}

.video td{
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
	width:170px;
	vertical-align:bottom;
}


td {
	vertical-align:top;
}

th{
	background-color:#3D6F4C;
	color:#fff;
	text-align:left
}

.table{
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-collapse:collapse;
}

.table td{
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
}

.middleAln{
	vertical-align:middle;
	font-size:22px;
	color:#FFF;
}

h1, h3{
	
}

.subhead{
	font-size:14px;
	font-weight:bold;
}

.yello
{color:#FFCC29;
font-weight:bold;}

.pink{
	background-color:#D6E4BE;
	color:#000;
}

.social{
	color:#000;
	background-color:#C0D79E;
}

.progBreak{
	background-color:#C3BC98;
	color:#333;
}



ul.nav
{
float:left;
width:100%;
padding:0;
margin:0;
list-style-type:none;
width:921px
}
.nav a
{
float:left;
text-decoration:none;
color:#FFF;
font-family:"helvetica";
font-size:11px;
height:26px;
vertical-align:middle;
padding-top:1px;
padding-left:6px;
padding-right:12px;
border-right:1px solid white;
}

li {/*display:inline;*/}

ul.subnav {
	top: 25px;
	width:150px;
	padding: 0px;
	z-index: 90;
    background: #e73338;
	
	position:absolute; left:-9999px; top:-9999px; list-style:none;
}
ul.subnav li  { margin: 0; padding: 2px; }
ul.subnav li a {
	font-size: 11px;
	text-align: left;
	border: 0;
	height: auto;
	margin: 0px; padding: 5px;
	float: none;
}
ul.subnav li a:hover {
	color: #fff;
	background: rgba(255, 255, 255, 0.2);
	
	left:950px; top:28px;
}


li:hover .subnav { display:block;left:890px; top:28px;}

ul.subnavprogramme {
	top: 25px;
	width:150px;
	padding: 0px;
	z-index: 90;
    background: #e73338;
	
	position:absolute; left:-9999px; top:-9999px; list-style:none;
}
ul.subnavprogramme li  { margin: 0; padding: 2px; }
ul.subnavprogramme li a {
	font-size: 11px;
	text-align: left;
	border: 0;
	height: auto;
	margin: 0px; padding: 5px;
	float: none;
}
ul.subnavprogramme li a:hover {
	color: #fff;
	background: rgba(255, 255, 255, 0.2);
	
	left:750px; top:28px;
}


li:hover .subnavprogramme { display:block;left:750px; top:28px;}


/*the form and calculator */

div.error {
	display:none;
	color:#f00;
	font-size:75%;
	font-weight:bold;
}

#total {
	font-size:200%;
	font-weight:bold;
}

.markrequired {
	display:inline;
	color:#f00;
	font-weight:bold;
	padding-right:5px;
}

div.costFloater {
	position:fixed;
	bottom: 100px;
	right: 10px;
	padding:20px;
	border:1px solid;
	box-shadow:6px 6px 10px #000;
	background-color:#AD0049;
	color:#fff;
}


div#costFloater {
	position:fixed;
	bottom: 100px;
	right: 10px;
	padding:20px;
	border:1px solid;
	box-shadow:6px 6px 10px #000;
	background-color:#a6b9d2;
	color:#fff;
}
	.notice {
	color: #e40016;
	text-decoration: none;
}
.whitetxt {
	color: #FFF;
}
.region-head {
	line-height: 18px;
	font-weight: normal;
	color: #900;
}
.greyedtext {
	color: #666;
}
.headersred {
	font-size: 24px;
	line-height: 24px;
	color: #b0251f;
}
.greyed {
	color: #999;
}
.table_leftborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 4px;
}
